body {
	font-family: Tahoma,Verdana,Sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
}

#container {
	margin-left: auto;
	margin-right: auto;
}

/* INDEX */


#naslov {
  border-bottom: #989898 1px solid;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  height: 25px;
  margin-top: 30px;
}

#prijava {
	position: relative;
	width: 500px;
	height: 230px;
	border: #989898 1px solid;
	margin-left: auto;
  margin-right: auto;
}

#prijava_napis {
	position: relative;
	margin-top: 50px;
	width: 500px;
	margin-left: auto;
  margin-right: auto;
}

#prijava_napis2 {
	position: relative;
	margin-top: 20px;
	width: 500px;
	margin-left: auto;
  margin-right: auto;
}

.razmak1 {
  float: left;
  position: relative;
  margin-top: 40px;
  width: 400px;
}

.razmak2 {
  float: left;
  position: relative;
  margin-top: 20px;
  width: 400px;
}

.poravnava1 {
  position: relative;
  width: 180px;
  height: 50px;
  float: left;
  margin-left: 15px;
}

.poravnava2 {
  position: relative;
  width: 290px;
  height: 50px;
  float: left;
}

.input {
  border: #989898 1px solid;
  width: 280px;
  height: 35px;
}


.poravnava3 {
  position: relative;
  width: 480px;
  height: 50px;
  float: left;
  margin-left: auto;
  margin-right: auto;
}

.napaka {
	margin-top: 20px;
	width: 500px;
	margin-left: auto;
  margin-right: auto;
}

.dim {
	width: 100%;
	height: 100%;
	background: #ffffff;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	float:right;
	top:0;
	left:0;
	position: fixed;
	z-index: 1;
}


.dim_opozorilo {
	width:400px;
	height:150px;
	background: #ffffff;
	border: red 2px solid;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	bottom: 45%;
	left: 35%;
	position: fixed;
	z-index: 2;
	text-align: center;
}

.dim_opozorilo2 {
	width:400px;
	height:150px;
	background: #ffffff;
	border: green 2px solid;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	bottom: 45%;
	left: 35%;
	position: fixed;
	z-index: 2;
	text-align: center;
}


/* INDEX */

/* ADMIN_INDEX */

#meni {
  background: #989898;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  height: 40px;
  margin-top: 2px;
}

#meni2 {
	float: left;
	position: relative;
  background: #989898;
  margin-left: 10px;
  width: 30%;
  height: 40px;
}

#podatki {
	float: right;
	position: relative;
  background: #989898;
  margin-right: 10px;
  width: 65%;
  height: 40px;
}

#podatki2 {
  float: left;
  position: relative;
  margin-top: 15px;
  width: 100%;
  height: 25px;
}

.form {
	height: 25px;
	margin-top: 0px;
	float: left;
  position: relative;
}

#podatki4 {
  float: left;
  position: relative;
  margin-top: 7px;
  width: 100%;
  height: 33px;
}


#okvir {
  background: #989898;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  height: 20px;
  margin-top: 10px;
}

#okvir2 {
	float: left;
	position: relative;
  background: #989898;
  margin-left: 10px;
  width: 50%;
  height: 20px;
}

#okvir3 {
	float: right;
	position: relative;
  background: #989898;
  margin-right: 10px;
  width: 45%;
  height: 20px;
}

.form2 {
	height: 20px;
	margin-top: 0px;
	float: right;
  position: relative;
}

#podatki5 {
  float: left;
  position: relative;
  margin-top: 0px;
  width: 100%;
  height: 20px;
}

#podatki6 {
  float: right;
  position: relative;
  margin-top: 0px;
  width: 100%;
  height: 20px;
}


/* ADMIN_INDEX */


/* NOVICE */

.meni_linki {
  background: #ffffff;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  height: 20px;
  margin-top: 3px;
}

.okvir_novic {
  background: #ffffff;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  min-height: 600px;  
  position: relative;
}

.okvir_novic2 {
  background: #ffffff;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  width: 67%;
  min-height: 680px;
  position: relative;
}

.okvir_novic3 {
  background: #ffffff;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  min-height: 1350px;  
  position: relative;
}

.okvir_novic4 {
  background: #ffffff;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  min-height: 1400px;  
  position: relative;
}

.novica_datum,.anketa_aktivna,.anketa_aktivna2 {
	float: left;
  position: relative;
  background: #ffffff;
  width: 85%;
  height: 26px;  
}

.stevilcenje {
	margin-top: 15px;
	float: left;
	margin-left: auto;
  margin-right: auto;
  position: relative;
  background: #ffffff;
  width: 100%;
  height: 26px;  
}

.novica_edit {
	float: left;
  position: relative;
  background: #ffffff;
  width: 15%; 
  height: 26px; 
}

.input2,.input5 {
  width: 100%;
  height: 30px;
}

.vpis {
  background: #ffffff;
  width: 100%;
  float: left;
  margin-bottom: 5px;
}

.vpis_prazen {
  background: #ffffff;
  width: 100%;
  float: left;
  height: 10px;
}

.vpis_levo {
  background: #ffffff;
  width: 65%;
  float: left;
  position: relative;
  margin-bottom: 10px;
}

.vpis_sredina {
  background: #ffffff;
  width: %;
  float: left;
  position: relative;
  margin-bottom: 10px;
}

.vpis_desno {
  background: #ffffff;
  width: 15%;
  float: right;
  position: relative;
  margin-bottom: 10px;
}

.form3 {
	height: 20px;
	margin-top: 0px;
	float: left;
  position: relative;
}

.gumb_error2 {
  position: relative;
  margin-left: auto;
	margin-right: auto;
}

.gumb_error3 {
	float: right;
  position: relative;
}

.input3,.input4 {
  width: 330px;
  height: 25px;
}

.file {
	height: 35px;
	width: 330px;
	float: left;
  position: relative;
}

/* NOVICE */

#header {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	clear: both;
}

.input6 {
  width: 100%;
  height: 30px;
  margin-left: 20px;
}


/* POHVALE */

.pohvale_naslov {
	float: left;
	position: relative;
	width: 100%;
	height: 30px;
	border-bottom: #989898 1px dotted;
	margin-bottom: 20px;
}

.pohvale_besedilo {
  float: left;
	position: relative;
	margin: 20px;	
	width: 100%;
	min-height: 590px;
	height: 100%;
}

/* POHVALE */